Fixes & Solutions / Internet / Wordpress

If your website is running PHP versions 5.2 or 5.4 it is important that you update to 5.6 as soon as possible as support for the older versions will cease later this year.

If your website is hosted by us (Mobile PC Rescue) then I have already upgraded your PHP versions for you today and you need do nothing else 🙂

If your site is hosted by other companies then I suggest you get in touch with them ASAP to get your PHP updated.

Regards
Steve

Steve P


I started on computers back in the days of the Sinclair ZX81 and Spectrum, back when people were coming to terms with how great their new digital watch was. Even though I worked in DIY Shops, Fancy Goods, the building trade, DJ'ing etc, my main interest and passion was always in coding, graphics and games. I decided to take the plunge into computer shops in the mid 90's and in 2003 set up my own computer business. I have a simple work ethic which is I prefer to make a little money often, rather than charging a fortune and losing customers. This has proven to work for me and my customers. In all the years I have traded I have never advertised and yet each week, I get new customers through recommendations - there is no higher praise :)

Related Posts

Discover the many dangers of going online using public Wi-Fi.

Steps on how to avoid Ransomware

Photography on website

Have your say:

%d bloggers like this: